[
    {
        "Name": "ELY_SQ_Trials_Race_Trail_End",
        "Asset": "/Game/BP/Quests/Elysium/SideQuests/Trails/ELY_SQ_Trials_Race_Trail_End.ELY_SQ_Trials_Race_Trail_End_C",
        "Category": "Elysium/SideQuests/Trails"
    }
]